// Playground - noun: a place where people can play

import UIKit

enum Planets {
    case Mercury, Venus, Earth, Mars, Jupiter
    case Saturn, Uranus, Neptune
}


var planetWeLiveOn = Planets.Earth
var furthestPlanet = Planets.Neptune

planetWeLiveOn = .Mars

if planetWeLiveOn == .Mars {
    print("Mieszkamy na planecie Mars.")
}


switch planetWeLiveOn {
    case .Mercury:
    print("Mieszkamy na planecie Merkury, tu jest bardzo gorąco!")
    case .Venus:
    print("Mieszkamy na planecie Wenus, tu jest bardzo gorąco!")
    case .Earth:
        print("Mieszkamy na planecie Ziemia, tu jest dobrze.")
    case .Mars:
        print("Mieszkamy na planecie Mars, tu jest nieco zimno.")
    default:
        print("Na jakiej planecie mieszkamy?")
    }


enum Devices: String {
    case MusicPlayer = "iPod"
    case Phone = "iPhone"
    case Tablet = "iPad"
}
print("Używane urządzenie to \(Devices.Tablet.rawValue).")

